/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}

body {
    line-height: 1;
}

ol, ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

@font-face {
    font-family: 'Roboto Slab';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/roboto-slab-v8-latin-regular.ttf');
    font-display: swap;
}

@font-face {
    font-family: 'Roboto Slab';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/roboto-slab-v12-latin-700.ttf');
    font-display: swap;
}

* {
    box-sizing: border-box;
}

html,
body,
.wrapper-content {
}

body {
    min-height: 100%;
    font-family: "Roboto Slab", Verdana, Arial;
    font-size: 18px;
    line-height: 1.5;
    color: white;
    background-color: #000000;
    font-weight: 400;
    overflow-x: hidden;
}

em,
i {
    font-style: italic;
}

strong {
    font-weight: 700;
}

img {
    max-width: 100%;
}

p {
    padding-bottom: 20px;
}

p:last-child {
    margin-bottom: 0;
    padding-bottom: 0;
}

a {
    color: white;
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

ul li {
    margin-bottom: 8px;
}

.uppercase {
    text-transform: uppercase;
}


/*------------------------------------*\
    #UTILITIES
\*------------------------------------*/

.text-align-center {
    text-align: center;
}

.list-style-type-none {
    list-style-type: none;
}

.no-padding-top {
    padding-top: 0 !important;
}

.no-padding-bottom {
    padding-bottom: 0 !important;
}

.no-padding-left {
    padding-left: 0 !important;
}

.no-padding-right {
    padding-right: 0 !important;
}

.no-margin-top {
    margin-top: 0 !important;
}

.no-margin-bottom {
    margin-bottom: 0 !important;
}

.no-margin-left {
    margin-left: 0 !important;
}

.no-margin-right {
    margin-right: 0 !important;
}

.align-left {
    text-align: left;
}

.align-right {
    text-align: right;
}

.align-center {
    text-align: center;
}

.nowrap {
    white-space: nowrap !important;
}

.block {
    display: block !important;
}

@media (max-width: 767px) {
    .no-padding-top-mobile {
        padding-top: 0 !important;
    }

    .no-padding-bottom-mobile {
        padding-bottom: 0 !important;
    }

    .no-margin-top-mobile {
        margin-top: 0 !important;
    }

    .no-margin-bottom-mobile {
        margin-bottom: 0 !important;
    }
}

@media (max-width: 1279px) {
    .no-padding-top-tablet {
        padding-top: 0 !important;
    }

    .no-padding-bottom-tablet {
        padding-bottom: 0 !important;
    }

    .no-margin-top-tablet {
        margin-top: 0 !important;
    }

    .no-margin-bottom-tablet {
        margin-bottom: 0 !important;
    }
}

@media (max-width: 980px) {
    .hide-tablet-down {
        display: none !important;
    }
}

@media (min-width: 981px) {
    .hide-desktop-up {
        display: none !important;
    }

    .text-align-center-desktop-up {
        text-align: center;
    }
}


/*------------------------------------*\
    #HEADLINES
\*------------------------------------*/

h1,
h2,
h3,
h4,
h5,
h6 {
    padding-bottom: 0.6em;
    font-weight: 700;
    hyphens: auto;
    line-height: 1.2;
    letter-spacing: -0.02em;
    color: white;
}

h1,
.h1 {
    font-size: 36px;
    letter-spacing: -0.01em;
    position: relative;
    padding-bottom: 0.6em;
}

h2,
.h2 {
    font-size: 28px;
}

h3,
.h3 {
    padding-bottom: 0.4em;
    font-size: 24px;
}

h4,
.h4,
.et_pb_post h4 {
    padding-bottom: 0.4em;
    font-size: 22px;
}

h5,
.h5 {
    font-size: 20px;
}

h6,
.h6 {
    font-size: 18px;
}

@media (min-width: 768px) {

    h1,
    .h1 {
        font-size: 40px;
    }

    h2,
    .h2 {
        font-size: 32px;
    }

    h3,
    .h3 {
        font-size: 24px;
    }

    h4,
    .h4 {
        font-size: 22px;
    }

    h5,
    .h5 {
        font-size: 20px;
    }

    h6,
    .h6 {
        font-size: 18px;
    }

}

h1:first-child,
h2:first-child,
h3:first-child,
h4:first-child,
h5:first-child,
h6:first-child,
.h1:first-child,
.h2:first-child,
.h3:first-child,
.h4:first-child,
.h5:first-child,
.h6:first-child {
    margin-top: 0 !important;
}

h1:last-child,
h2:last-child,
h3:last-child,
h4:last-child,
h5:last-child,
h6:last-child,
.h1:last-child,
.h2:last-child,
.h3:last-child,
.h4:last-child,
.h5:last-child,
.h6:last-child {
}

/*------------------------------------*\
    #MAIN LAYOUT
\*------------------------------------*/

.wrapper {
}

header {
    position: fixed;
    z-index: 1;
    top: 0;
    width: 100%;
    background-color: white;
    padding: 20px;
    display: flex;
    align-items: center;
}

footer {
    position: fixed;
    z-index: 1;
    bottom: 0;
    width: 100%;
    background-color: white;
    padding: 20px;
}

.wrapper {
    display: table;
    vertical-align: middle;
    width: 100%;
}

.wrapper-content {
    color: white;
}

/* NOT FIXED HEADER AND FOOTER */
.wrapper-no-fixed-header-footer header,
.wrapper-no-fixed-header-footer footer {
    position: static;
}


.wrapper-no-fixed-header-footer {
    display: grid;
    grid-template-rows: 100px 1fr 80px;
    max-height: 100vh;
    height: 100vh;
}

.wrapper-no-fixed-header-footer header,
.wrapper-no-fixed-header-footer footer {
    position: static;
}

.wrapper-no-fixed-header-footer header {
}

.wrapper-content {
}

.wrapper-no-fixed-header-footer footer {

}


/*------------------------------------*\
    #HEADER
\*------------------------------------*/

.logo__image {
    max-height: 60px;
}

@media (min-width: 1280px) {
    .logo__image {
        max-height: 60px;
    }
}

/*------------------------------------*\
    #CONTENT INNER
\*------------------------------------*/

@media (max-width: 980px) {
    .content-inner-wrapper > .section:first-child {
        padding-top: 0;
    }

    .content-inner-wrapper > .section:last-child {
        padding-bottom: 0;
    }
}

.content-inner-wrapper .row {
    width: 100%;
    margin: 0;
}

/*------------------------------------*\
    #FOOTER
\*------------------------------------*/

footer {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.footer-logo__image {
    max-height: 40px;
}

.footer-links__list {
    margin-bottom: 20px;
}

.footer-links__list-item {
    display: inline-block;
    margin: 0;
    padding-right: 10px;
}

.footer-links__list-item:last-child {
    padding-right: 0;
}

.footer-links__list-link {
    font-size: 14px;
    color: black;
}

@media (min-width: 600px) {
    footer {
        flex-direction: row;
        align-items: center;
        justify-content: space-between;
    }

    .footer-logo__image {
    }

    .footer-links__list {
        margin-bottom: 0;
    }

    .footer-links__list-item {
    }

    .footer-links__list-item:last-child {
    }
}

@media (min-width: 1280px) {
    footer {
    }

    .footer-logo__image {
    }
}


/*------------------------------------*\
    #SECTIONS GRID ETC
\*------------------------------------*/

.container {
}

@media (min-width: 981px) {
    .container {
    }
}

.section {
    position: relative;
    padding: 20px 0;

}

.row {
    width: 95%;
    margin: 0 auto;
    padding: 15px 0;
}

.row:after {
    content: "";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
    width: 0;
}

.row--fullwidth {
    width: 100% !important;
    max-width: 100% !important;
}

.column {
    width: 100%;
    min-height: 1px;
}

.module {
    margin-bottom: 30px;
}

.module:last-child {
    margin-bottom: 0;
}

@media (max-width: 980px) {
    .column {
        width: 100%;
        margin-bottom: 70px;
    }

    .column:last-child {
        margin-bottom: 0;
    }
}

@media screen and (min-width: 981px) {

    .row {
        width: 90%;
    }

    .row--same-height {
        display: flex;
    }

    .column {
        float: left;
        margin-right: 5%;
    }

    .column.column--1_2 {
        width: 47.5%;
    }

    .column.column--1_2-narrow {
        margin-right: 2%;
        width: 49%;
    }

    .column.column--1_3 {
        width: 30%;
        margin-right: 5%;
    }

    .column:last-child {
        margin-right: 0;
    }
}

@media screen and (max-width: 980px) {
    .column {
        margin-bottom: 20px;
    }
}

@media screen and (min-width: 1280px) {
    .section.section--double-padding-bottom {
        padding: 100px 0;
    }
}


/*------------------------------------*\
    #TEXT MODULES
\*------------------------------------*/

.module-text ul {
}

.module-text ul li {
    position: relative;
    padding-left: 20px;
}

.module-text ul li:before {
    position: absolute;
    content: "";
    left: 0;
    top: 11px;
    width: 5px;
    height: 5px;
    background-color: #444444;
    border-radius: 50%;
}

.module-text ul li::marker {
    margin-right: 4px;
}


/*------------------------------------*\
    #NAVIGATION
\*------------------------------------*/

.main-navigation {
    padding: 0 0 20px 0;
}

.main-navigation__list {
    list-style-type: none;
    text-align: left;
}

.main-navigation__list-item {
    display: block;
    margin-bottom: 12px;
    line-height: 1;
}

.main-navigation__list-item:last-child {
    margin-bottom: 0;
}

.main-navigation__list-link {
    display: block;
    color: #598937;
    text-decoration: none;
    line-height: 1;
    font-size: 75%;
    text-transform: uppercase;
}

.main-navigation__list-link:hover {
    color: #38268f;
    text-decoration: none;
}

.main-navigation__list-item.active .main-navigation__list-link {
    font-weight: 700;
}

@media (max-width: 980px) {
    .main-navigation {
    }
}

@media (min-width: 981px) {

    .main-navigation {
        text-align: right;
    }

    .main-navigation .main-navigation__list {
        display: inline-block;
        padding-right: 60px;
        text-align: left;
    }
}


/*------------------------------------*\
    #LEGAL PAGES
\*------------------------------------*/

.module-legal-page-text * {
    hyphens: auto;
}


/*------------------------------------*\
    #BUTTONS
\*------------------------------------*/

.button {
    display: inline-block;
    background-color: #38268f;
    color: white;
    padding: 10px 30px;
    text-align: center;

}

.button:hover {
    text-decoration: underline;
}


/*------------------------------------*\
    #FOOTER
\*------------------------------------*/

.footer-link-list {
    list-style-type: none;
}

.footer-link-list__item {
    display: inline-block;
    margin-right: 20px;
}

.footer-link-list__item:last-child {
    margin-right: 0px;
}


/*------------------------------------*\
    #LANGUAGE SELECTION
\*------------------------------------*/

.module-image-language-selection {
    text-align: center;
}

@media (min-width: 390px) {
    .module-image-language-selection__image {
        max-width: 350px;
    }
}

@media (min-width: 981px) {
    .module-image-language-selection__image {
    }
}


/*------------------------------------*\
    #TEXT SLIDER
\*------------------------------------*/

.module-slider-text {
    padding: 0 20px;
    text-align: center;
}

.module-slider-text h1,
.module-slider-text .h1,
.module-slider-text h2,
.module-slider-text .h2,
.module-slider-text h3,
.module-slider-text .h3,
.module-slider-text h4,
.module-slider-text .h4 {
    margin: 0;
    padding: 0;
}

.module-slider-text h1,
.module-slider-text .h1,
.module-slider-text h2,
.module-slider-text .h2 {
    font-size: 200%;
}

.module-slider-text h3,
.module-slider-text .h3 {
    font-size: 180%;
}

.module-slider-text h4,
.module-slider-text .h4 {
    font-size: 150%;
}

@media (min-width: 981px) {
    .module-slider-text h1,
    .module-slider-text .h1,
    .module-slider-text h2,
    .module-slider-text .h2 {
        font-size: 400%;
    }

    .module-slider-text h3,
    .module-slider-text .h3 {
        font-size: 280%;
    }

    .module-slider-text h4,
    .module-slider-text .h4 {
        font-size: 200%;
    }
}


/*------------------------------------*\
    #TEXT SLIDERS
\*------------------------------------*/

.module-slider-text {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    margin: 0;
}

.module-slider-text .owl-stage {
    display: flex;
    align-items: center;
}

.module-slider-text .module-slider__slide {
    max-width: 800px;
    margin: 0 auto;
}


/*------------------------------------*\
    #VIDEO
\*------------------------------------*/

.wrapper-no-fixed-header-footer .wrapper-content {
    display: flex;
    flex-direction: column;
    align-items: stretch;
}

.wrapper-no-fixed-header-footer .module-video {
    position: relative;
    text-align: center;
    width: 100%;
    flex-grow: 1;
}

.wrapper-no-fixed-header-footer .module-video video {
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    top:50%;
    transform: translateY(-50%);
    width: 100%;
}

.wrapper-no-fixed-header-footer footer {

}
@media (min-width: 981px){
    .wrapper-no-fixed-header-footer .module-video video {
        width: auto;
        height: 100%;
    }
}